# Copper Ore

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 4 Denarii |
| Selling Price | 1 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Copper Mine (Albion)

## Usage

**Required By:**
- Green Hands (Albion)
- Bronze Smelter (Albion)
- Wire Twister (Albion)

## Notes

Copper ore is mined in Albion and used to produce bronze and copper wire jewelry.
